Bug 40813 - Strange behaviour of DiskDruid
Strange behaviour of DiskDruid
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-15 22:54 EDT by udippel
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 22:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description udippel 2001-05-15 22:54:47 EDT
Description of Problem:
Both in text and graphic installer, the 6.4 GB Quantum harddisk (784/255/63)
leaves 133 MB untouchable:
hda1  305  DOS>=32
hda5  1145 Linux      (/home)
hda6  30/31 Linux     (/boot)
hda7  1200 DOS>=32
hda8  300/305 swap

for hda9 (/) whatever I use (text/graphic),"use remaining space" will
result in 3027 MB. With a result of "6016 MB used, 133 MB free".

Even filling in any number above 3027 (3028!) manually, will result in a
fail ("no space available"), though there *are* 133 MB free; shown in the
"thermometer" and in the table.
The overall space on the harddisk are 6149 MB; so the calculation is done
correctly by the installer.
Thus, why doesn't it permit to use the whole harddisk?

How Reproducible:
100 %

Steps to Reproduce:
1. 
2. (see above)
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Brent Fox 2001-05-17 12:16:52 EDT
This is a known bug with Disk Druid.  This has been addressed by msw's
partitioning work.

Note You need to log in before you can comment on or make changes to this bug.